.UserForm > div {
  display: flex;
  margin: 16px 0;
}

.UserForm > div:last-of-type {
  display: flex;
  margin-top: 64px;
  position: relative;
}

.UserForm > section {
  display: flex;
}

.UserForm > section:first-of-type {
  margin-top:64px
}


.UserForm > section > span:first-of-type {
  font-weight: bold;
  margin-right: 15px;
  min-width: 100px;
  display: inline-block;
}

.UserForm > div:last-of-type > div {
  position: absolute;
  top:15px;
  left:15px;
}